pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        jcenter()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        // Maven Remote Repo PointClick aar
        flatDir {
            dirs 'libs' }
        // PointClick SDK Repository
        maven {
            url "s3://repo.pointclick.co.kr/releases"
            credentials(AwsCredentials) {
                accessKey "AKIAWRZUK5MFH2MNFOWX"
                secretKey "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"
            }
        }
        // Maven Remote Repo PointClick aar
    }
}
rootProject.name = "SodaLive"
include ':app'
